static char* typeBits[] = {
 "Exhibition",
 "Conference",
 "Trade show",
 0
};
static char* countryBits[] = {
 "Austria",
 "Belgium",
 "Canada",
 "China",
 "France",
 "Germany",
 "Hungary",
 "Indonesia",
 "Japan",
 "Korea",
 "Lithuania",
 "Luxembourg",
 "Malaysia",
 "Mexico",
 "Netherlands",
 "Poland",
 "Russia",
 "Singapore",
 "South Africa",
 "Switzerland",
 "Thailand",
 "Turkey",
 "UK",
 "USA",
 "Vietnam",
 0
};
static char* regionBits[] = {
 "North America",
 "Central America",
 "Western Europe",
 "Eastern Europe",
 "Asia Pacific",
 "Rest of World",
 0
};
static DBMask masks[] = {
 { "type", typeBits },
 { "s_country", countryBits },
 { "s_region", regionBits },
 { "c_country", countryBits },
 { "", 0 }
};
static DBField fields[] = {
 { MASK, "type" },
 { STRING, "title" },
 { STRING, "location" },
 { LOOKUP, "s_country" },
 { LOOKUP, "s_region" },
 { DATE, "date" },
 { NUMBER, "duration" },
 { NUMBER, "participants" },
 { BOOL, "exhibition" },
 { NUMBER, "exhibitors" },
 { STRING, "freq" },
 { NUMBER, "boothnr" },
 { NUMBER, "totsqmt" },
 { NUMBER, "netsqmt" },
 { NUMBER, "costsqmt" },
 { STRING, "currency" },
 { STRING, "contact" },
 { STRING, "company" },
 { LOOKUP, "c_country" },
 { STRING, "city" },
 { STRING, "street" },
 { STRING, "postal" },
 { STRING, "tel_code" },
 { STRING, "tel" },
 { STRING, "fax" },
 { STRING, "telex" },
 { LAST, 0 }
};
static char f_type[16];
static char f_title[255];
static char f_location[255];
static char f_s_country[16];
static char f_s_region[16];
static char f_date[16];
static char f_duration[16];
static char f_participants[16];
static char f_exhibition[16];
static char f_exhibitors[16];
static char f_freq[255];
static char f_boothnr[16];
static char f_totsqmt[16];
static char f_netsqmt[16];
static char f_costsqmt[16];
static char f_currency[255];
static char f_contact[255];
static char f_company[255];
static char f_c_country[16];
static char f_city[255];
static char f_street[255];
static char f_postal[255];
static char f_tel_code[255];
static char f_tel[255];
static char f_fax[255];
static char f_telex[255];
void LoadVariables( void ) {
   dbValue( 0, f_type );
   dbValue( 1, f_title );
   dbValue( 2, f_location );
   dbValue( 3, f_s_country );
   dbValue( 4, f_s_region );
   dbValue( 5, f_date );
   dbValue( 6, f_duration );
   dbValue( 7, f_participants );
   dbValue( 8, f_exhibition );
   dbValue( 9, f_exhibitors );
   dbValue( 10, f_freq );
   dbValue( 11, f_boothnr );
   dbValue( 12, f_totsqmt );
   dbValue( 13, f_netsqmt );
   dbValue( 14, f_costsqmt );
   dbValue( 15, f_currency );
   dbValue( 16, f_contact );
   dbValue( 17, f_company );
   dbValue( 18, f_c_country );
   dbValue( 19, f_city );
   dbValue( 20, f_street );
   dbValue( 21, f_postal );
   dbValue( 22, f_tel_code );
   dbValue( 23, f_tel );
   dbValue( 24, f_fax );
   dbValue( 25, f_telex );
}
